@echo off
echo                     !!!!!!REMINDER!!!!!!
echo If you are experiencing trouble with any adventure game while running
echo within the Windows environment, we recommend that you exit Windows and
echo instead access it from MS-DOS.
pause
%1
cd \sq1vga
install
